BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 07-01-2005, 10:14 AM   #1 (permalink)
New Member
Join Date: Jun 2005
Model: 7230
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Blackberry App loader and Virtual PC question

Please Login to Remove!

When I plug in my 7230 Blackberry, and click on the Application loader icon, I get a 'Cannot communicate with handheld device' error. Does anyone know if it is possible to somehow activate COM port 1?

I have successfully downloaded the Blackberry version 4 app loader onto my Mac G4 Tiger using virtual PC. What I am trying to do is upgrade my Blackberry software to the 7100 version....


Old 07-01-2005, 10:21 AM   #2 (permalink)
Grumpy Moderator
NJBlackBerry's Avatar
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,869
Post Thanks: 34
Thanked 455 Times in 391 Posts

You can not load the software, or any applications, via a Mac.
PC only.
Old 07-01-2005, 10:35 AM   #3 (permalink)
BlackBerry God
penguin3107's Avatar
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts

And before you ask...

No, it won't work with VirtualPC even if VirtualPC sees your BlackBerry connected via USB.
No, PocketMac for Blackberry won't help you install software on the BB either.
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.